/*
Theme Name: Aviana Child
Theme URI: https://dietrich-schwarzbauer.at/
Description: A child theme of Aviana Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.1
Text Domain: aviana-child
Template: aviana
*/

/* -------------  fonts --------------------*/


/* wordbreak */
h1, h2, h3, h4, h5, h6, p {
  -moz-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto; 
  hyphenate-limit-chars: auto 5;
}



/* dm-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/dm-sans-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/dm-sans-v15-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/dm-sans-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/dm-sans-v15-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/dm-sans-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/dm-sans-v15-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/dm-sans-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/dm-sans-v15-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/dm-sans-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* dm-sans-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/dm-sans-v15-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* prata-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Prata';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/prata-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* antonio-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Antonio';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/antonio-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* antonio-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Antonio';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/antonio-v22-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* fira-code-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Code';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/fira-code-v27-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* ------------------------------------- FONTS -------------------------------------- */



html { 
  scroll-behavior: smooth; 
}



/* ------------------------------------- FONTS -------------------------------------- */


/* Schriftanpassungen */


body {
  font-family: 'DM Sans' !important;
  color: #222 !important;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'DM Sans' !important;
}


p {
  font-family: 'DM Sans' !important;
  font-style: normal;
  font-weight: 300 !important;
  text-transform: none !important;
  letter-spacing: 0.05em !important;
}


/* h2 {
font-family: 'Prata' !important;
} */


#h2-home {
  font-weight: 400 !important;
}


.laufen-header {
  font-weight: 700;
  font-family: 'Antonio' !important;
  font-size: 2em !important;
}


.laufen-subheader {

}

@media only screen and (max-width: 680px) {
  #h2-home {
    font-size: 1.15em !important;
  }
}

h3 {

}

.prata
{
  font-family: 'Prata' !important;
}

.prata-h1 {
  font-family: 'Prata' !important;
  letter-spacing: 0.2em;
}


.dm-sans
{
  font-family: 'DM Sans' !important;
}


blockquote:before {
  color: #222 !important;
}

a, p a {
  text-decoration: none !important;
}



/* ---------------- NAV ---------------------- */




.mkdf-mobile-header .mkdf-mobile-nav ul li a, 
.mkdf-mobile-header .mkdf-mobile-nav ul li h6 {
  font-size: 1em !important;
  color: #222 !important;
  letter-spacing: 0.1em;

}


.mkdf-mobile-header .mkdf-mobile-nav .mobile_arrow {
  top: -10px !important;
  color: #222 !important;
  font-size: 22px !important;
}

/* ptscherte LÃ¶sung fÃ¼r SubmenÃ¼ mobil drittes Level */
 #mobile-menu-item-4007 > ul li a    {
  font-size: 0.9em !important;
    line-height: 1.8em;
    font-weight: 700;
} 



/* Breite Dropdown MenÃ¼ damit Ingrid hineinpasst */
.mkdf-drop-down .narrow .second .inner ul li {
  width: 300px !important;
}



/* highlight button dunkel MenÃ¼ */
#nav-menu-item-4007,
#nav-menu-item-4007.current-menu-item {
height: 35px;
margin-top: 13px;
} 

#nav-menu-item-4007 a,
#nav-menu-item-4007.current-menu-item a,
#sticky-nav-menu-item-4007 a {
background-color: #222;
color: #fff;
text-decoration: none !important;
}

#sticky-nav-menu-item-4007 a {
  padding-right: 20px;
  height: 35px;
  margin-top: 17px;
}

#mobile-nav-menu-item-4007 a {
  font-weight: 900;
}





#nav-menu-item-4007 a span.item_text:after {
  background-color: #222;
}


/*  Ende Button dunkel MenÃ¼ */

#therapien-physiotherapie, 
#therapien-osteopathie,
#therapien-training {
 scroll-margin-top: 100px; 
}




/* breadcrumbs */

.mkdf-breadcrumbs {
  text-align: center;
}


.mkdf-breadcrumbs-type {
  margin: -20px 0 -30px 0;
  z-index: 1 !important;
}

/* .vc_row-fluid.breadcrumbs {
  margin-top: -50px;
} */






/* ---------------   MobilmenÃ¼ */

span.mkdf-icon-font-elegant.icon_menu {
  font-size: 33px;
}






/* ____ */




.intro h1 {
font-size: 2.2em;
}

@media only screen and (max-width: 680px) {
  .intro h1 {
    font-size: 1.85em !important;
  }
}



.intro p {
color: #444;
font-size: 1.25em;
}

.intro p strong {
font-weight: 500;
}

.banner-buchen h6 {
font-size: 1.25em;
}




.mkdf-team-image a { pointer-events: none;
}

.gudrun-qualifikation h5 {
font-family: "Open Sans", sans-serif;
    font-size: 17px;
    line-height: 1.6em;
text-transform: none;
font-weight: 300;
letter-spacing: .05em;
}




/* ------- Buchungs - Button - Streifen unten Webseite ------- */ 

a.termin-buchen-button span:hover,
mkdf-btn:hover, 
mkdf-btn-medium:hover,
mkdf-btn-simple:hover, 
mkdf-btn-icon:hover, termin-buchen-button:hover {
    color: #d6b981 !important;

  }





/* ------- Shore Booking Tool -------- */


@media only screen and (minwidth:
770px) {
iframe.shorebookingiframe
{
width: 770px;
}
}
@media only screen and (minwidth:
1100px) {
iframe.shorebookingiframe{
width: 1100px;
}
}



.SBW-button { 
padding: 16px 24px !important;
font-weight: 600 !important;
font-size: 14px !important;
font-family: inherit !important;
letter-spacing: .1em !important;
border-radius: 0 !important;
}


.page-id-3269 .SBW-button {
display: none;
}



/* Contact Form 7 */
/* Datenschutz Hinweis */

.wpcf7-form p.datenschutz-text, p.form-submit.datenschutz-text {
font-size: 0.7em;
margin-bottom: 10px;
}

p.datenschutz-text a {
  color: #d6b981;
}

